> ## Documentation Index
> Fetch the complete documentation index at: https://docs.simplesandbox.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1sandboxes:idstream:pid



## OpenAPI

````yaml https://api.simplesandbox.dev/doc get /api/v1/sandboxes/:id/stream/:pid
openapi: 3.0.0
info:
  version: 1.0.0
  title: Sandbox API
servers: []
security: []
paths:
  /api/v1/sandboxes/:id/stream/:pid:
    get:
      parameters:
        - schema:
            type: string
            example: e7847229c547d8
          required: true
          name: id
          in: path
        - schema:
            type: string
            example: '4321'
          required: true
          name: pid
          in: path
        - schema:
            type: string
            example: '2'
            description: >-
              Last received SSE event ID. The stream will resume from the next
              event.
          required: false
          description: >-
            Last received SSE event ID. The stream will resume from the next
            event.
          name: last_event_id
          in: query
      responses:
        '200':
          description: SSE stream of execution logs from daemon session
        '400':
          description: Bad request or missing organization
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '404':
          description: Sandbox or execution session not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      type: object
      properties:
        code:
          type: number
          example: 422
        message:
          type: string
          example: 'Validation failed: Name has already been taken'
        details:
          nullable: true
      required:
        - code
        - message

````